/*=======================================================+
|                                                        |
|              DotNetNuke SKin - Greytness               |
|               Developed by Adammer LLC                 |
|                http://www.adammer.com                  |
|                                                        |
|                       July 2009                        |
|                                                        |
+========================================================+

Version    : 1.0
Released   : July 2009

*/


/*=======================================================+
|  All Containers                                        |
+=======================================================*/

.UL {border-bottom: #CCC solid 1px; margin-bottom:10px; text-align:left;}
.StdContainer {margin-bottom:20px; clear:both;}
.StdVertLine {border-left:#CCC 1px solid; padding-left:10px;}
